* { margin: 0; padding: 0 }
body { font: 12px/1.5 'Microsoft Yahei', 'Simsun'; color: #666666; background: #fff }
img { border: 0; display: block }
ul { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
a { outline: none; }
a:link, a:visited { text-decoration: none; color: #666 }
a:hover { text-decoration: none; }
.clear { clear: both; }
.blank { height: 5px; overflow: hidden; width: 100%; margin: auto; clear: both }
.f_l { float: left }
.f_r { float: right }
.l_box { width: 670px; }
.r_box { width: 300px; }

#navigator{    width: 100%; background: #48AE15; height: 46px; line-height: 46px; text-align: center; border-radius: 46px;}
#navigator a { display: inline-block; font-size: 18px; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif; padding: 0 20px; line-height:10px;}
#navigator a:hover { color: yellow; }
#navigator  a { color: #FFF }
#blogTitle h1{color: yellow;font-size: 30px;}
#blogTitle h1 a{color: #48AE15;}

#sideBarMain .catListTitle {background: #48AE15;color: #fff;}

#blogCalendar:hover{border: 1px solid #48AE15;}

#site_nav_under{display: none;}
#google_ad_c1{display: none;}
#under_post_news{display: none;}
#google_ad_c2{display: none;}
#under_post_kb{display: none;}

.btn_my_zzk{   display: inline-block;
   
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;cursor:pointer;}


 .catListLink ul a{height: 30px;width:260px;font-size: 15px;display:inline-block;}
 .catListLink ul li a:hover{line-height: 30px;color: #fff;background: #48AE15;}

#ad_t2{display:none;}
#ad_c1{display:none;}
#ad_c2{display:none;}

#weibo{
        width: 355px;
        height: 555px;
        position: absolute;
        border: 1px solid red;
    }

#cnblogs_c1,#cnblogs_c2,#blog_nav_sitehome{
display:none;
}